Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 215614 (java-security)

Summary: [TRACKER] Java Security Status
Product: Gentoo Security Reporter: Robert Buchholz (RETIRED) <rbu>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: enhancement CC: java, n-roeser
Priority: High Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
URL: http://tinyurl.com/26dfyq
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 178575, 178851, 178962, 179162, 182824, 183580, 185256, 186277, 194711, 198644, 212425, 216112, 218226, 231337, 233652, 246010, 250012, 252416, 287490, 291817, 306579, 306583, 330663, 340421, 340819, 346799, 352035, 352603, 353418, 354213, 354231, 355127, 360431, 370559, 370787, 375977, 377623, 387637, 387851, 388055, 404071, 404095    
Bug Blocks:    

Description Robert Buchholz (RETIRED) gentoo-dev 2008-03-31 17:04:28 UTC
Please mark all security bugs affecting Sun's, IBM's and the AMD64 emulation Java packages (JRE, JDK) as blockers of this bug.
Comment 2 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-08 09:14:13 UTC
All bugs closed.